@font-face {
  font-family: "iconfont"; /* Project id 5101711 */
  src: url('iconfont.woff2?t=1767253836420') format('woff2'),
       url('iconfont.woff?t=1767253836420') format('woff'),
       url('iconfont.ttf?t=1767253836420') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mianbaoxie:before {
  content: "\e6ff";
}

.icon-fangzi:before {
  content: "\e8ff";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-emali:before {
  content: "\e607";
  color: red;
}

.icon-whatsapp:before {
  content: "\e63e";
}

